/* BLOCK: Content Cards */
.block-content-cards .cards-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
}

.block-content-cards .cards-wrapper .card {
    aspect-ratio: 1;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
}

.block-content-cards .cards-wrapper .text-content {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    align-items: flex-start;
    padding: 3.125rem;
    padding-bottom: 0;
    z-index: 1;
}

.block-content-cards .cards-wrapper .text-content h6 {
    color: var(--c-tertiary);
    margin-bottom: 0;
}

.block-content-cards .cards-wrapper .card img {
    display: block;
    width: 100%;
    padding-bottom: 3.125rem;
}

.block-content-cards .cards-wrapper .card.image-as-background {
    position:relative;
    background-color: transparent;
}

.block-content-cards .cards-wrapper .card.image-as-background img {
    position:absolute;
    inset:0;
    max-height: 100%;
    padding:0;
    object-fit: cover;
    z-index: -1;
}

@media screen and (width <= 920px) {
    .block-content-cards .cards-wrapper .text-content {
        padding: 1.563rem;
        padding-bottom: 0;
        gap: 1.25rem;
    }
    .block-content-cards .cards-wrapper .card img {
        padding-bottom: 1.563rem;
    }
}

@media screen and (width <= 620px) {
    .block-content-cards .cards-wrapper {
        grid-template-columns: 1fr;
        gap:0.75rem;
    }

    .block-content-cards .cards-wrapper .card {
        aspect-ratio: 0.875;
    }

}